1
Vote

PoshWSUS only running in elevated Console?

description

Do I have to run PoshWSUS in an elevated Powershell Console?
I got an error message everytrime I try to run it in a normal powershell console, saying I should be administrator.

The issue is, that I have a server where I'm not an admin, so I cannot have an elevated console, but want to use the scripts from there. Is this somehow possible?

Thanks

Martin

comments

boeprox wrote Feb 18, 2015 at 3:22 PM

Initially I did this to ensure that you would have the proper rights to access the console and assumed that only an administrator would need access, but if you are put into another group for something like read access, having this block access would not be useful. I will remove this block on the next version of the module.